uuid: 591daf19-25be-4d55-a67d-fc25c0b9542f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.event.field_event
    - field.field.paragraph.event.field_id
    - paragraphs.paragraphs_type.event
id: paragraph.event.default
targetEntityType: paragraph
bundle: event
mode: default
content:
  field_event:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_id:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
